import { requestClient } from '#/api/request';
enum Api {
  queryrtodoaskslist = '/scheduleTasks/tasks/allList',
  addtodoaskslist = '/scheduleTasks/tasks',
}
//查询待办任务列表
export function querytodoaskslist(params: any) {
  return requestClient.get(Api.queryrtodoaskslist, params);
}
export function addtodoaskslist(data: any) {
  return requestClient.post(Api.addtodoaskslist, data, {
    successMessageMode: 'message',
  });
}
// //查询知识库查看记录列表
// export function queryrecord(params: any) {
//   return requestClient.get(Api.queryrecord, params);
// }
// //编辑历史
// export function queryPublishRecordlist(params: any) {
//   return requestClient.get(Api.queryPublishRecord, params);
// }
